export var sleep = function sleep() {
  var ms = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : 10;
  return new Promise(function (resolve) {
    return setTimeout(resolve, ms);
  });
};